% load lima;
load linaut;
figure(1)
semilogy(line,lintzal)
hold on
semilogy(line,lintzcu,'r')
xlabel('Energie [keV]')
hold on 
semilogy(lint,linzta,'g')
ylabel('Lineární součinitel zeslabení [cm^-1]')
title('Lineární součinitel zeslabení')
legend('Al','Cu','Ta')
axis([30 140 0 400]);

% figure(2)
% plot(mase,maszal)
% hold on
% plot(mase,maszcu,'r')
% xlabel('Energie [keV]')
% hold on 
% plot(mase,maszfe,'g')
% ylabel('Hmotnostní součinitel zeslabení [cm^2/g]')
% title('Hmotnostní součinitel zeslabení')
% legend('Al','Cu','Fe')
% axis([30 140 0 20])